parley_17.04.3-0ubuntu1_i386.deb


Advertisement

Description

parley - vocabulary trainer

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name parley
Package version 17.04.3
Package release 0ubuntu1
Package architecture i386
Package type deb
Installed size 1.75 KB
Download size 410.14 KB
Official Mirror archive.ubuntu.com
Parley is a utility to help train vocabulary when learning a foreign language.
It is intended as a replacement for flash cards.
This package is part of the KDE education module.

Alternatives

Package Version Architecture Repository
parley_17.04.3-0ubuntu1_amd64.deb 17.04.3 amd64 Ubuntu Universe
parley - - -

Requires

Name Value
kdeedu-kvtml-data -
kio -
kross -
libc6 >= 2.4
libkeduvocdocument5abi1 >= 4:16.12.0
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.98.0
libkf5coreaddons5 >= 5.6.0+git20150124.0026+15.04
libkf5crash5 >= 5.15.0
libkf5i18n5 >= 4.97.0
libkf5kcmutils5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5krosscore5 >= 4.96.0
libkf5newstuff5 >= 5.27.0
libkf5notifications5 >= 5.8.0+git20150317.0114+15.04
libkf5service-bin -
libkf5service5 >= 4.96.0
libkf5sonnetcore5 >= 4.96.0
libkf5sonnetui5 >= 4.96.0
libkf5textwidgets5 >= 4.96.0
libkf5widgetsaddons5 >= 4.96.0
libkf5xmlgui-bin -
libkf5xmlgui5 >= 4.98.0
libqt5core5a >= 5.9.0~beta
libqt5dbus5 >= 5.6.1~
libqt5gui5 >= 5.8.0
libqt5multimedia5 >= 5.6.0~beta
libqt5svg5 >= 5.6.0~beta
libqt5widgets5 >= 5.6.1~
libstdc++6 >= 4.1.1
libxml2 >= 2.7.4
libxslt1.1 >= 1.1.25
parley-data >= 4:17.04.3-0ubuntu1

Download

Type URL
Binary Package parley_17.04.3-0ubuntu1_i386.deb
Source Package parley

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install parley deb package:
    # sudo apt-get install parley

Files

Path
/usr/bin/parley
/usr/share/applications/org.kde.parley.desktop
/usr/share/doc/parley/changelog.Debian.gz
/usr/share/doc/parley/copyright
/usr/share/lintian/overrides/parley

Changelog

2017-08-18 - José Manuel Santamaría Lema <panfaust@gmail.com>
parley (4:17.04.3-0ubuntu1) artful; urgency=medium
[ Rik Mills ]
* debian/rules: Don't try to install unnessary extra license files.
[ José Manuel Santamaría Lema ]
* New upstream release (17.04.1)
* Install translations and add Breaks/Replaces against kde-l10n
* New upstream release (17.04.2)
* New upstream release (17.04.3)
2017-03-10 - José Manuel Santamaría Lema <panfaust@gmail.com>
parley (4:16.12.3-0ubuntu1) zesty; urgency=low
[ Darin Miller ]
* New upstream release (16.12.2)
[ José Manuel Santamaría Lema ]
* New upstream release (16.12.3)
2017-01-19 - Rik Mills <rikmills@kubuntu.org>
parley (4:16.12.1-0ubuntu1) zesty; urgency=medium
[ José Manuel Santamaría Lema ]
* Update Vcs-Git fields to use https:// instead of git://
[ Rik Mills ]
* New upstream release (16.12.0)
* Update build deps to use new KF5 style names
* New upstream release (16.12.1)
2016-09-30 - José Manuel Santamaría Lema <panfaust@gmail.com>
parley (4:16.04.3-0ubuntu1) yakkety; urgency=medium
[ Scarlett Clark ]
* New upstream release
[ Philip Muškovac ]
* Update the Vcs URLs now that the repositories are hosted on
Launchpad
[ Scarlett Clark ]
* New upstream bugfix release
[ Clive Johnston ]
* New upstream release (16.04.2)
* New upstream release (16.04.3)
[ Rik Mills ]
* New appstream data location
2016-04-14 - Scarlett Clark <sgclark@kubuntu.org>
parley (4:15.12.3-0ubuntu1) xenial; urgency=medium
* New upstream bugfix release
* New upstream bugfix release
2016-03-09 - Clive Johnston <clivejo@aol.com>
parley (4:15.12.1-1ubuntu1) xenial; urgency=medium
* New upstream release
* Merged with debian master
* Removing parley.menu from packaging
2016-02-01 - Maximiliano Curia <maxy@debian.org>
parley (4:15.12.1-1) experimental; urgency=medium
* New upstream release (15.12.0).
* New upstream release (15.12.1).
2015-12-02 - Maximiliano Curia <maxy@debian.org>
parley (4:15.08.3-1) unstable; urgency=medium
* New upstream release (15.08.3).
2015-10-14 - Scarlett Clark <sgclark@kubuntu.org>
parley (4:15.08.2-0ubuntu1) wily; urgency=medium
* Vivid backport
* New upstream release
2015-09-19 - Maximiliano Curia <maxy@debian.org>
parley (4:15.08.1-1) unstable; urgency=medium
* New upstream release (15.08.1).

See Also

Package Description
parole-dev_0.9.2-1_i386.deb development files for Parole media player
parole_0.9.2-1_i386.deb media player based on GStreamer framework
parprouted_0.70-3_i386.deb transparent IP (Layer 3) proxy ARP bridging tool
parsec47-data_0.2.dfsg1-8_all.deb retromodern hispeed shmup - game data
parsec47_0.2.dfsg1-8_i386.deb retromodern hispeed shmup
parser3-cgi_3.4.5-2_i386.deb Parser 3, HTML-embedded scripting language (CGI binary)
parser3-common_3.4.5-2_i386.deb Common files for packages built from the Parser 3 source
parser3-dev_3.4.5-2_i386.deb Files for Parser 3 module development
parser3-mysql_10.7-2_i386.deb MySQL driver for Parser 3
parser3_3.4.5-2_all.deb Parser 3, HTML-embedded scripting language (metapackage)
parsewiki_0.4.3-2_all.deb Documentation System Based on ASCII Text
parsinsert_1.04-2_i386.deb Parsimonious Insertion of unclassified sequences into phylogenetic trees
parsnp_1.2+dfsg-3_i386.deb rapid core genome multi-alignment
partclone_0.3.6-2build1_i386.deb Utility to clone and restore a partition
partimage-doc_20050720-4_all.deb Partition Image User Documentation
Advertisement
Advertisement